.pagination ul.unbordered a.proximo,.pagination ul.unbordered a.anterior,#campo-de-busca button,#campo-de-busca label,.anterior,span.play_resultado_video,span.play,span.assinantes,span.videos_assinantes,.contador-de-resultados .filtro-responsive a span{background-size:620px auto;background-image:url("../img/sprites_retina_v3.1.png");background-repeat:no-repeat}
.logo-topo{background-size:122px auto}
#campo-de-busca button{background-position:0 -51px}#campo-de-busca button:hover{background-position:0 -98px}
#campo-de-busca button:active{background-position:0 -145px}
#campo-de-busca label{background-position:0 -246px}
div.pagination ul.unbordered a.proximo{background-position:0 -266px}div.pagination ul.unbordered a.proximo:hover{background-position:0 -302px}
div.pagination ul.unbordered a.proximo:active{background-position:0 -338px}
div.pagination ul.unbordered a.anterior{background-position:0 -374px}div.pagination ul.unbordered a.anterior:hover{background-position:0 -410px}
div.pagination ul.unbordered a.anterior:active{background-position:0 -446px}
div.pagination ul.unbordered a.anterior.disabled{background:#fff url("../img/sprites_retina_v3.1.png") no-repeat 0 -750px;background-size:620px auto}
div.pagination ul.unbordered a.proximo.disabled{background:#fff url("../img/sprites_retina_v3.1.png") no-repeat 0 -713px;background-size:620px auto}
span.play_resultado_video{background-position:0 -483px}
span.play{background-position:0 -483px}
span.assinantes{background-position:3px -789px}
span.videos_assinantes{background-position:4px -789px}
.contador-de-resultados .filtro-responsive a span{background-position:0 -696px}
@media (max-width:320px){#campo-de-busca .campo-busca+button{background-image:url("../img/sprites_retina_v3.1.png");background-position:0 -546px}#campo-de-busca .campo-busca+button:houver{background-position:0 -593px} #campo-de-busca .campo-busca+button:active{background-position:0 -593px}}
